function ShowReportKol() {
    var src = "Report/Default?GrpName=Koll";
    openInModal('', src, window.top.report);
}

function ShowReportRooz() {
    var src = "Report/Default?GrpName=Rooz";
    openInModal('', src, window.top.report);
}

function ShowReportSanad_Khlaseh() {
    var src = "Report/Default?GrpName=Sanad_Khlaseh";
    openInModal('', src, window.top.report);
}

function ShowReportShowArtiklHs() {
    var src = "Report/Default?GrpName=ShowArtiklHs";
    openInModal('', src, window.top.report);
}

function ShowReportTarazMoain() {
    var src = "Report/Default?GrpName=TarazMoain";
    openInModal('', src, window.top.report);
}

function ShowReportKolMarja() {
    var src = "Report/Default?GrpName=KolMarja";
    openInModal('', src, window.top.report);
}

function ShowReportForm_Hs_SurathaieMali_Gheyas() {
    var src = "Report/Default?GrpName=Form_Hs_SurathaieMali_Gheyas";
    openInModal('', src, window.top.report);
}

function ShowReportHesabHa() {
    var src = "Report/Default?GrpName=HesabHa";
    openInModal('', src, window.top.report);
}

function ShowReportHs_Project() {
    var src = "Report/Default?GrpName=Hs_Project";
    openInModal('', src, window.top.report);
}

function ShowReportHs_MHazineh() {
    var src = "Report/Default?GrpName=Hs_MHazineh";
    openInModal('', src, window.top.report);
}


